.color-navbar{
    color: #fff;
    transition: 0.25s;
}

.color-navbar:hover{
    color: rgb(179, 179, 179);
    text-decoration: none;
}

.container-bottom{
    border-top: 1px solid rgba(146, 146, 146, 0.3);
    height: 150px;
    width: 100%;
    background-color: rgb(52, 58, 64);
}

.icon-boton{
    color:#fff;
    transition: 0.25s;
}

.icon-boton:hover{
    color: rgb(179, 179, 179);
}

.container-welcome{
    padding: 20px;
    color: #fff;
    font-size: 1.5rem;
    font-weight: 400;
    letter-spacing: 0.5px;
}
.collapse:not(.show) {
    display: block;
    position: absolute;
    right: 0;
    margin-right: 25px;
}